body
{
   background-color: #000000;
   color: #000000;
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 400;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
   overflow-x: hidden;
}
a
{
   color: #FFFFFF;
   text-decoration: underline;
}
a:hover
{
   color: #FFFFFF;
   text-decoration: underline;
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid1
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 0 45px 0 45px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid1 > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid1
{
   width: 1140px;
}
#LayoutGrid1 > .col-1
{
   flex: 0 0 auto;
}
#LayoutGrid1 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
@media (max-width: 768px)
{
#LayoutGrid1
{
   width: 100%;
}
#LayoutGrid1 > .col-1
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_serviceLayoutGrid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0 0 100px 0 ;
}
#serviceLayoutGrid
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 10px 45px 10px 45px;
   margin-right: auto;
   margin-left: auto;
}
#serviceLayoutGrid > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#serviceLayoutGrid
{
   width: 1140px;
}
#serviceLayoutGrid > .col-1
{
   flex: 0 0 auto;
}
#serviceLayoutGrid > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
@media (max-width: 768px)
{
#serviceLayoutGrid
{
   width: 100%;
}
#serviceLayoutGrid > .col-1
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_Instagram
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #EDE9E1;
   border-radius: 50%;
   text-align: center;
   margin: 10px 5px 0 0 ;
   padding: 6px 6px 6px 0;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_Instagram a
{
   text-decoration: none;
}
#wb_Instagram a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#wb_Instagram:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #645E59;
}
#Instagram
{
   height: 30px;
   width: 36px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#Instagram i
{
   color: #000000;
   display: inline-block;
   font-size: 30px;
   line-height: 30px;
   vertical-align: middle;
}
#wb_Instagram:hover #Instagram i
{
   color: #FFFFFF;
}
#wb_Facebook
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #EDE9E1;
   border-radius: 50%;
   text-align: center;
   margin: 10px 5px 0 0 ;
   padding: 6px 6px 6px 0;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_Facebook a
{
   text-decoration: none;
}
#wb_Facebook a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#wb_Facebook:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #645E59;
}
#Facebook
{
   height: 30px;
   width: 36px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#Facebook i
{
   color: #000000;
   display: inline-block;
   font-size: 30px;
   line-height: 30px;
   vertical-align: middle;
}
#wb_Facebook:hover #Facebook i
{
   color: #FFFFFF;
}
#wb_TikTok
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #EDE9E1;
   border-radius: 50%;
   text-align: center;
   margin: 0 5px 0 0 ;
   padding: 6px 6px 6px 0;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_TikTok a
{
   text-decoration: none;
}
#wb_TikTok a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#wb_TikTok:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #645E59;
}
#TikTok
{
   height: 30px;
   width: 36px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#TikTok i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 30px;
   line-height: 30px;
   vertical-align: middle;
}
#wb_TikTok:hover #TikTok i
{
   color: #FA0CC2;
}
#wb_Copyright 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 10px 0 0 0 ;
   text-align: center;
}
#wb_Copyright div
{
   text-align: center;
}
#wb_Copyright
{
   display: block;
   margin: 10px 0 0 0 ;
   box-sizing: border-box;
   width: 100%;
}
#wb_footerLayoutGrid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-image: linear-gradient(to right, #FF8000 0%, #FFC000 25%, #FF8000 100%);
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0 0 60px 0 ;
}
#footerLayoutGrid
{
   box-sizing: border-box;
   padding: 55px 0 55px 0;
   margin-right: auto;
   margin-left: auto;
}
#footerLayoutGrid > .row
{
   margin-right: 60px;
   margin-left: 60px;
}
#footerLayoutGrid > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#footerLayoutGrid
{
   width: 1140px;
}
#footerLayoutGrid > .row > .col-1
{
   float: left;
}
#footerLayoutGrid > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#footerLayoutGrid:before,
#footerLayoutGrid:after,
#footerLayoutGrid .row:before,
#footerLayoutGrid .row:after
{
   display: table;
   content: " ";
}
#footerLayoutGrid:after,
#footerLayoutGrid .row:after
{
   clear: both;
}
@media (max-width: 768px)
{
#footerLayoutGrid
{
   width: 100%;
}
#footerLayoutGrid > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_Image3
{
   margin: 0;
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 281px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#upStickyLayer
{
   background-color: #FF8000;
   background-image: none;
   border-radius: 50%;
}
#wb_upIcon
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #3E3E3E;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 4px 4px 4px 4px;
   vertical-align: top;
}
#wb_upIcon a
{
   text-decoration: none;
}
#wb_upIcon a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#upIcon
{
   height: 24px;
   width: 24px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#upIcon i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 24px;
   line-height: 24px;
   vertical-align: middle;
}
#wb_upIcon:hover #upIcon i
{
   color: #FFFFFF;
}
#wb_Heading2
{
   -webkit-background-clip: text;
   background-clip: text;
   background-image: linear-gradient(to right, #FF8000 0%, #FFC000 25%, #FF8000 100%);
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 110px 0 10px 0 ;
   padding: 0;
   text-align: left;
}
#Heading2
{
   color: transparent;
   font-family: "Open Sans";
   font-weight: bold;
   font-style: normal;
   font-size: 43px;
   margin: 0;
   text-align: left;
   text-transform: none;
}
#wb_TextMenu1
{
   background-color: transparent;
   background-image: none;
   color: #000000;
   font-family: "Open Sans";
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   font-size: 13px;
   margin: 0;
   text-align: center;
   overflow: hidden;
}
#wb_TextMenu1 span
{
   margin: 0 4px 0 0px;
}
#wb_TextMenu1 a
{
   color: inherit;
   text-decoration: inherit;
}
#wb_impressum 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_impressum div
{
   text-align: left;
}
#wb_impressum
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
